From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 22 September 2008<P>

futz121, about <a href="/blend/wv.cgi?id=2008.09.22.00.42.22647">Love Blender</a>:<BR>
<BR>
Very nicely done and true!
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 22 September 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.09.22.01.07.25261">When October Ends</a>:<BR>
<BR>
I like when a poem says alot in the fewest words...nice :) Also, right for the season.<BR>
<BR>
I got to do one now I feel under pressure LOL
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 22 September 2008<P>

So, just to mildly abuse some of my authority as Blender-Keeper (since I don't offer this kind of rearranging to other people, unless they ask nicely) I've decided that I wanted my original work, and stuff by people I know, on my "Kirk" profile:<BR>
<a href="http://loveblender.com/blend/av.cgi?id=23">http://loveblender.com/blend/av.cgi?id=23</a><BR>
And the "established author" stuff under "Kirk, Blender-Keeper":<BR>
<a href="http://loveblender.com/blend/av.cgi?id=1">http://loveblender.com/blend/av.cgi?id=1</a><BR>
Nice getting the chance to look over some of the old stuff I had written... for a guy who runs a site like this, I don't write all that often! (but when I do I shamelessly slap it all over the frontpage ;-)
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 22 September 2008<P>

Angel, thanks!  Yeah, I definitely liked your challenge.  See what you can do, I can't wait to read it!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 September 2008<P>

Kirk; Looked at both of them and they look good. <BR>
<BR>
futz121; Treachery at the blender??? Really? Nawwwwww?<BR>
<BR>
distant moon; Nice start to the challenge.<BR>
<BR>
<BR>
bk; gotta go think of something spooky. Something about ghosts maybe.. <BR>
<BR>
bk
<HR>